Subject: Re: FAME update
From: Deeksha Dadu <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 28 Oct 2019 03:58:20 +0000

Hi Charlotte,

Sure, getting this arranged

Regards,
Deeksha

Sent from my iPhone

On 28 Oct 2019, at 09:15, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:

Please can a playback summary for FAME for Sunday be sent to me within the next 5 hours. Username can be found under existing tickets.

We need to know what classes are starting and ending, are these in the timetable or played manually, and were there any error messages, pausing or AV disconnections

Thanks

Charlotte Jansen
Les Mills International

Charlotte Jansen​
 |      Customer Support B2B
Les Mills International  |      [email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>     <https://www.facebook.com/lesmills>    <https://twitter.com/lesmills> <https://www.linkedin.com/company/les-mills-international>     <https://www.youtube.com/user/lesmillsgroupfitness>    <https://www.instagram.com/lesmillstribe/>
________________________________
From: Nate Garven <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, October 26, 2019 08:44
To: Charlotte Jansen; Kim Walker; Sam Aldred
Subject: Fwd: FAME update

Hi team

Have had a number of calls over the past 24 hours with Nordic around FAME.
I sent IMPROD back in today after a call with Katarina and Stefan to review the situation yesterday.  I have had all settings correctly setup and a site specific Apple account created.
Can I please get this site monitored for the next 7 days with reporting sent to me each day please so I can deliver on my agreement with Katarina.

Thanks and shout if you have questions.

Nate

Sent from my iPhone

Nate Garven​
 |      Head of Market Implementation
Les Mills International  |      [email-masked]<mailto:[email-masked]>
tel +44 7711 907703<tel:+44%207711%20907703>     |      www.lesmills.com/uk<http://www.lesmills.com/uk>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>     <https://www.facebook.com/LesMillsUK>  <https://www.instagram.com/lesmillsuk> <https://www.linkedin.com/company/les-mills-uk-lmuk->  <https://www.youtube.com/user/lesmillsgroupfitness>    <https://twitter.com/lesmills>
Begin forwarded message:

From: Stefan Isaksson <[email-masked]<mailto:[email-masked]>>
Date: 25 October 2019 at 20:11:23 BST
To: Nate Garven <[email-masked]<mailto:[email-masked]>>
Subject: Re:  FAME update

All Done in Svedala.
Updated to latest iOS, new iCloud, locked in guided acces.
All working when We came and off course when We left.
All notification etc off.

It wasnt locked when We arrived but could also been an effect of restart 2days ago.

/Stefan

Skickat från min iPad

25 okt. 2019 kl. 20:10 skrev Nate Garven <[email-masked]<mailto:[email-masked]>>:

Great thanks

Nate Garven​
 |      Head of Market Implementation
Les Mills International  |      [email-masked]<mailto:[email-masked]>
tel +44 7711 907703<tel:+44%207711%20907703>     |      www.lesmills.com/uk<http://www.lesmills.com/uk>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>     <https://www.facebook.com/LesMillsUK>  <https://www.instagram.com/lesmillsuk> <https://www.linkedin.com/company/les-mills-uk-lmuk->  <https://www.youtube.com/user/lesmillsgroupfitness>    <https://twitter.com/lesmills>
From: Stefan Isaksson <[email-masked]<mailto:[email-masked]>>
Date: Friday, 25 October 2019 at 18:02
To: Nate Garven <[email-masked]<mailto:[email-masked]>>
Subject: Re: FAME update

I ll comeback tech is there at the moment
Skickat från min iPhone

25 okt. 2019 kl. 18:07 skrev Nate Garven <[email-masked]<mailto:[email-masked]>>:
Hi Stefan

How did today go?

Nate

Sent from my iPhone

Nate Garven​
 |
Head of Market Implementation
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +44 7711 907703<tel:+44%207711%20907703>
 |
www.lesmills.com/uk<http://www.lesmills.com/uk>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>